=== debian/changelog ===
iptables-optimizer (0.9.13-2) unstable; urgency=medium

  * [d1d8d0a] debian directory deleted in master branch
    master is upstream now
    packaging in debian/sid
  * [3512fe0] version changed to 0.9.13, copyrighted to 2015-02-10
  * [8f23ecd] debian/patches no longer needed
  * [bfe4f85] gbp.conf added
    to overwrite users global gbp.conf settings

 -- Johannes Hubertz <johannes@hubertz.de>  Sun, 29 Mar 2015 23:01:18 +0200

iptables-optimizer (0.9.13-1) unstable; urgency=medium

  * shunit2 test added to check real root vs. fakeroot
  * ID checks for root summarized to REAL_ID, all tests affected
  * debian version set to 0.9.13-1, copyright msgs edited to 2015

 -- Johannes Hubertz <johannes@hubertz.de>  Tue, 10 Feb 2015 09:57:38 +0100

iptables-optimizer (0.9.13) unstable; urgency=medium

  * [c7045a8] version now set to 0.9.13

 -- Johannes Hubertz <johannes@hubertz.de>  Fri, 16 Jan 2015 15:52:20 +0100

iptables-optimizer (0.9.12) unstable; urgency=medium

  * branch squeeze created to enable simple backport
  * dependencies for build and runtime set to testing
  * documentation configuration: no index and sources
  * debian files adapted, debhelpers more involved

 -- Johannes Hubertz <johannes@hubertz.de>  Sun, 28 Sep 2014 12:31:23 +0200

iptables-optimizer (0.9.11) unstable; urgency=medium

  * shunit2 test skipping for non root users explained
  * addig IP6 variable seems easy going
  * new tests input-file needed for IP6
  * minimal changes lead to ip6tables compatibility
  * clean exit added for beauty of code
  * ip6... manpage created with sed by replacing iptab with ip6tab..
  * ip6tables-optimizer-tests.sh now called as well
  * version increased to 0.9.11, ip6tables-optimizer added in setup.py
  * version set to 0.9.11, documentation updated (Closes: #714012)

 -- Johannes Hubertz <johannes@hubertz.de>  Thu, 04 Sep 2014 22:15:26 +0200

iptables-optimizer (0.9.10) unstable; urgency=low

  [ Johannes Hubertz ]
  * shell wrapper rewritten and now accompanied by shunit2 tests
  * README.txt and man page updated to new iptables-optimizer
  * options introduced: -a -c -v -w
  * python and tox adapted to 2.7 and 3.4
  * sphinx-documentation still needs more work

 -- Johannes Hubertz <johannes@hubertz.de>  Mon, 18 Aug 2014 15:30:17 +0200

iptables-optimizer (0.9.9) unstable; urgency=low

  * [436f2f8] python3 dependancies removed, python2 is actual standard version
  * [003cfcb] no python module to build, so dh_pysupport removed
  * [7885b7d] setup.py may use 2to3 if used with python3
  * [4380120] version incremented t0 0.9.9
  * [cad1b02] version 0.9.9, shebang uses python directly
  * [1484100] README.txt mentions changes to 0.9.9

 -- Johannes Hubertz <johannes@hubertz.de>  Sat, 24 Aug 2013 23:01:24 +0200

iptables-optimizer (0.9.8) unstable; urgency=low

  [ Johannes Hubertz ]
  * [1144d70] clean removes directoy dist, created for rpm
  * [94c6e10] debhelper prerm corrected

  [ Tim Stolarski ]
  * [579251f] Move purge operation to postrm script

  [ Johannes Hubertz ]
  * [218f04d] python3.2 compatibility took some time

 -- Johannes Hubertz <johannes@hubertz.de>  Mon, 12 Aug 2013 21:41:03 +0200

iptables-optimizer (0.9.7) unstable; urgency=low

  * [394a447] typo corrected in the man page
  * [56c21ed] Build-Depends: python-support added
  * [28e4b6f] dh_python2 replaced by dh_python-support, installs on squeeze ok
  * [fd10add] prerm removes /var/cache/iptables-optimizer on purge
  * [ddae3ba] cosmetics in Makefile and iptables_optimizer.py
  * [fe79343] py.test introduced, nosetests are replaced
  * [f64f350] clean removes pycache and egg.info
  * [9dac4b5] version 0.9.7 released

 -- Johannes Hubertz <johannes@hubertz.de>  Thu, 08 Aug 2013 12:06:11 +0200

iptables-optimizer (0.9.6) unstable; urgency=low

  * [6e2d63e] deleted, not neccessary, dh_installdirs does it
  * [7721723] /var/cache/iptables-optimizer , thats it.
  * [48aeb8d] auto-apply now in /var/cache/iptables-optimizer, v0.9.6
  * [cb035f8] man page adapted to new path for auto-apply

 -- Johannes Hubertz <johannes@hubertz.de>  Fri, 19 Jul 2013 02:01:25 +0200

iptables-optimizer (0.9.5) unstable; urgency=low

  * [1cfc7f0] #DEBHELPER# appended to postinst
  * [f444797] control and copyright: naming corrected, version removed
  * [fb50dfe] version changed to 0.9.5

 -- Johannes Hubertz <johannes@hubertz.de>  Thu, 18 Jul 2013 00:12:34 +0200

iptables-optimizer (0.9.4) unstable; urgency=low

  * [e7b7496] auto-apply moved to /var/cache, postinst needed
  * [3423fed] create /var/cache/auto-apply with drwx------
  * [2e6f94c] debian/iptables-optimizer.postinst.debhelper renamed
  * [c7be05a] /root/auto-apply moved for policy reasons
  * [72e1d79] auto-apply moved to /var/cache/auto-apply
  * [405fb50] man-page adapted to new path of auto-apply
  * [62b41ba] man page clearified exit status: 0 or 1
  * [2fb28e6] i-o.py now moved to /usr/shared/pyshared/, no exec
  * [da55905] postinst now set -e, no path for binaries
  * [817dfeb] python moved to /usr/share/pyshared

 -- Johannes Hubertz <johannes@hubertz.de>  Wed, 17 Jul 2013 18:11:29 +0200

iptables-optimizer (0.9.3) unstable; urgency=low

  * package name now is: iptables-optimizer
  * [24758ec] non iptables-optimizer internal calls to non shipped flush removed
  * [af72ad9] Readme adapted to new package-name
  * [9dff630] nice header now in iptables-optimizer

 -- Johannes Hubertz <johannes@hubertz.de>  Tue, 16 Jul 2013 22:39:54 +0200

iptables-optimizer (0.9.2) unstable; urgency=low

  * [6fd7fe6] auto-apply now mentoned first time
  * [66200d8] renaming optimizer.sh to iptables-optimizer mentionend in setup.py
  * [811e3df] working dir changed to /var/run as preferred by debian
  * [7a9e14b] optimizer deleted, iptables-optimizer sounds better
  * [5c84f15] setup long_description now read from README.txt
  * [4cdfd34] MANIFEST adapted to renaming to iptables-optimizer
  * [29087cf] rules now produce a working iptables-optimizer

