=== debian/control ===
Source: iptables-optimizer
Section: net
Priority: extra
Maintainer: Johannes Hubertz <johannes@hubertz.de>
Build-Depends: python (>= 2.7.8), debhelper (>= 9), dh-python (>= 1.20140511), shunit2 (>=2.1.6), python-sphinx (>= 1.2.3), python-setuptools (>= 5.5.1), cloud-sptheme-common (>= 1.6)
Standards-Version: 3.9.6

Package: iptables-optimizer
Architecture: all
X-Python-Version: >= 2.7
Depends: ${misc:Depends}, python (>= 2.7.8-1), bash (>= 4.3)
Description: sort iptables rules by packet counters
 iptables-optimizer is a shell and Python based tool for sorting
 iptables rules by packet/byte counters according to the
 administrators policy, ip6tables-optimizer works similar just
 for ip6tables chains.

Package: iptables-optimizer-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: sphinx html documentation for iptables-optimizer
 iptables-optimizer is a shell and Python based tool for sorting
 iptables rules by packet/byte counters according to the
 administrators policy, ip6tables-optimizer works similar just
 for ip6tables chains. This package contains the documentation
 only and includes some argumentation about it's usage and the 
 plausibility of the implemented special sorting algorithm.
