=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

export DH_VERBOSE=1
export DH_OPTIONS=-v
export DEB_BUILD_OPTIONS=1

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

build: build-stamp

build-stamp:
	dh_testdir

clean:
	dh_clean

override_dh_install:
	cp $(CURDIR)/iptables_optimizer.py $(CURDIR)/debian/tmp/iptables_optimizer.py 
	sed -e 's!python iptables_optimizer.py!python /usr/share/pyshared/iptables_optimizer.py!' \
		< $(CURDIR)/iptables-optimizer-functions  > $(CURDIR)/debian/tmp/iptables-optimizer-functions
	sed -e 's!^source iptables-optimizer-func!source /usr/share/iptables-optimizer/iptables-optimizer-func!' \
		< $(CURDIR)/iptables-optimizer  > $(CURDIR)/debian/tmp/iptables-optimizer && \
		chmod 755 $(CURDIR)/debian/tmp/iptables-optimizer
	dh_install --sourcedir debian/tmp 
	dh_link usr/sbin/iptables-optimizer usr/sbin/ip6tables-optimizer

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs --package=iptables-optimizer-doc build/sphinx/html

override_dh_auto_clean:
	rm -rf build
	rm -rf *.egg-info
